SDL_isinf(3)

NAME
SDL_isinf - Return whether the value is infinity.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_isinf(double x);

FUNCTION PARAMETERS

x   double-precision floating point value.

RETURN VALUE
Returns non-zero if the value is infinity, 0 otherwise.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_isinff(3)